div.fade-gallery {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

div.fade-gallery img {
	display: none;
}

div.fade-gallery img:first-child {
	display: inline;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.fade-gallery img.shadow {
	display: inline;
	z-index: 100;
	-moz-box-shadow: 3px 3px 4px #999999;
	-webkit-box-shadow: 3px 3px 4px #999999;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)";
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5);
}

.fade-gallery-caption {
	text-align: center;
	padding-top: 4px;
}
